@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/subset-Montserrat-SemiBold.woff2') format('woff2'),
        url('../fonts/subset-Montserrat-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url(../fonts/'subset-Montserrat-Light.woff2') format('woff2'),
        url('../fonts/subset-Montserrat-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/subset-Montserrat-Italic.woff2') format('woff2'),
        url('../fonts/subset-Montserrat-Italic.woff') format('woff');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/subset-Montserrat-Medium.woff2') format('woff2'),
        url('../fonts/subset-Montserrat-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/subset-Montserrat-Regular.woff2') format('woff2'),
        url('../fonts/subset-Montserrat-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

